<%- include("layout/header") %> 

<div class="container container-fluid tb-container">
  <!-- <div class="table-responsive" style="margin-top: 60px"> -->
    <table class="table table-stripped myTable ">
      <thead>
        <tr>
          <th>No</th>
          <th>Nama</th>
          <th>Age</th>
          <th>Status</th>
          <th>Eye Color</th>
          <th>Gender</th>
          <th>Company</th>
          <th>Registered</th>
          <th>Fav Fruit</th>
        </tr>
      </thead>
      <tbody>
        <% if (data.length === 0) { %>
        <div class="alert alert-danger text-center">
          <h4>Data tidak ada/tidak di temukan</h4>
        </div>    
        <% } else { %>
          <% let no = 1 %>
          <%data.forEach(pers => {  %>
          <tr>
            <td><%= no++ %></td>
            <td><%= pers.name %></td>
            <td><%= pers.age %></td>
            <td><%= pers.isActive %></td>
            <td><%= pers.eyeColor %></td>
            <td><%= pers.gender %></td>
            <td><%= pers.company %></td>
            <td><%= pers.registered %></td>
            <td><%= pers.favoriteFruit %></td>
          </tr>
          <% }); %>
        <% } %>
      </tbody>
    </table>
  </div>
</div>


<%- include("layout/footer") %>
